{ pkgs, ... }:
{
    home.packages = with pkgs; [
        ffmpeg_6-full
        gphoto2
        v4l-utils
    ];

    programs.mpv = {
        enable = true;
        defaultProfiles = ["gpu-hq"];
        scripts = [pkgs.mpvScripts.mpris];
    };
}
